#c-modal-docs {
  .modal-content {
    border-radius: 0;
    border: none;
    border-top: 8px solid var(--f-j6);
    /*height: 94vh;*/
    background: #fff; /* ~team */
  }

  .modal-body {
    padding: 0;
    max-height: none;
    background: transparent; /* ~team */
  }

  .modal-footer {
    border: none;
    border-radius: 0;
    margin: 0; /* ~mindmap */
    background: transparent; /* ~team */
    justify-content: center;
    background-color: var(--f-j6);

    .btn {
      text-transform: uppercase;
    }

    .btn-primary {
      display: none;
    }
  }
}